.cookieAccentColor {
    color: #DA4032;
}

.cookieBackgroundcolor {
    background: #23242C;
}

.cookieMainFont {
    font-family: 'Texta Alt', Arial, Helvetica, Sans-serif !important;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

#cookieClose {
    position: absolute;
    top: 26px;
    right: 30px;
    font-size: 28px;
    line-height: 26px;
    cursor: pointer;
    color:#fff;
    transition:color .2s ease;
}

#cookieClose:hover {
    color: #DA4032;
}

#cookieWrap #cookieSettings {
    display: none;
}

#cookieWrap {
    border-radius: 10px;
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    max-width: 694px;
    padding: 30px 30px 35px 30px;
    display: none;
    max-height: calc(100% - 40px);
    overflow-y: auto;
}

#cookieWrap.settingsOpen {
    padding-bottom: 24.5px;
}

#cookieWrap a {
    color: #DA4032;
    transition: all ease .2s
}

#cookieWrap a:hover {
    color: rgba(218, 64, 50, 0.8)
}

#cookieWrap #cookieTitle {
    font-family: 'Comfortaa';
    width: 100%;
    font-size: 28px;
    font-weight: bold;
    line-height: 38px;
    margin-bottom: 8px;
    padding-right:30px;
}

#cookieWrap #cookieAbout {
    line-height: 24px;
    max-height: 96px;
    overflow: hidden;
    position: relative;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

#cookieWrap.cookieOpenAbout #cookieAbout {
    max-height: 1000px;
    transition: max-height 1s ease-in-out;
}


#cookieWrap #cookieAbout img{
    display: none;
}


#cookieWrap.cookieOpenAbout #cookieAbout img{
    display: none;
}

#cookieWrap #cookieAbout #cookieAboutOverlay {
    position: absolute;
    width: calc(100% + 80px);
    height: 35px;
    bottom: 0;
    left: -40px;
    box-shadow: inset 0px -16px 20px 0px #23242C;
    opacity: 1;
    transition: all linear .2s;
}

#cookieWrap.cookieOpenAbout #cookieAbout #cookieAboutOverlay {
    opacity: 0;
    pointer-events:none;
}

#cookieWrap #cookieShowMore {
    cursor: pointer;
    font-weight: 600;
    transition: all ease .2s;
}

#cookieWrap #cookieShowMore:hover {
    color: #DA4032;
}

#cookieWrap #cookieShowMore:before {
    content: "+";
    width: 9.14px;
    float: left;
    text-align: center;
    margin-right: 5px;
}

#cookieWrap.cookieOpenAbout #cookieShowMore:before {
    content: "-";
}

#cookieWrap #cookieShowMore:after {
    content: "meer tonen";
}

#cookieWrap.cookieOpenAbout #cookieShowMore:after {
    content: "minder tonen";
}

#cookieWrap #cookieButtonsWrap {
    margin-top: 19px;
}

#cookieWrap #cookieButtonsWrap .button {
    /* padding: 17.5px 0;
    width: 40%;
    max-width: 210px;
    text-align: center;
    border-radius: 500px;
    color: #fff;
    border: solid 2px rgba(255, 255, 255, 0.5);
    font-weight: bold;
    font-size: 18px;
    transition: background ease .2s; */
}

#cookieWrap #cookieButtonsWrap .button.cookieSettingsEdit {
    /* opacity: .8; */
    /* transition: all ease .2s; */
    background: none;
    color:#fff;
}

#cookieWrap #cookieButtonsWrap .button.cookieSettingsEdit:hover {
    /* opacity: 1;
    border: solid 2px #fff; */
    color:#403D3B;
}

#cookieWrap #cookieButtonsWrap .button.cookieAccept {
    margin-left: 25px;
    width: 50%;
    max-width: 306px;
    /* border-color: #DA4032; */
    /* min-width: 241px; */
}

#cookieWrap #cookieButtonsWrap .button.saveSettings {
    min-width: 290px;
    max-width: 325px;
    width: 55%;
    border-color: #DA4032;
    font-family: 'Texta Alt', Arial, Helvetica, Sans-serif !important;
}

#cookieWrap #cookieButtonsWrap .button i {
    margin-right: 7px;
}

/* #cookieWrap #cookieButtonsWrap .button:hover {
    color: #fff;
    background: none;
} */

#cookieWrap #cookieSettings #cookieButtonsWrap {
    margin-top: 27px;
}

#cookieWrap ul {
    margin-top: 24px;
}

#cookieWrap ul li {
    list-style: none;
    margin-bottom: 21px;
}

#cookieWrap ul li:last-child {
    margin-bottom: 0;
}

#cookieWrap ul li input {
    display: none;
}

#cookieWrap ul li input[type="checkbox"] + label {
    position: relative;
    cursor: pointer;
    width: 100%;
    float: left;
    padding-left: 47px;
}

#cookieWrap ul li input[type="checkbox"] + label .cookieSettingLabel {
    font-weight: 600;
    margin-bottom: 5px;
}

#cookieWrap ul li input[type="checkbox"] + label .cookieSettingExplanation {
    color: #B2B3B5;
    max-width: 570px;
    float: left;
}

#cookieWrap ul li input[type="checkbox"] + label::before {
    position: absolute;
    top: -2px;
    left: 0;
    content: "";
    display: block;
    border: 2px solid #43454B;
    width: 26px;
    height: 26px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all ease .2s;
}

#cookieWrap ul li input[type="checkbox"] + label:hover::before {
    border-color: #ffffff;
}

#cookieWrap ul li input[type="checkbox"] + label::after {
    position: absolute;
    font-family: 'Font Awesome 5 Pro';
    top: 1px;
    left: 5px;
    content: "\f00c";
    font-size: 21px;
    line-height: 26px;
    font-weight: normal;
    color: #65C77A;
    opacity: 0;
    transition: all ease .2s;
}

#cookieWrap ul li input[type="checkbox"]:checked+label::after {
    opacity: 1;
}

#cookieWrap ul li #noodzakelijk + label {
    cursor:auto;
}

#cookieWrap ul li #noodzakelijk + label::after {
    color:#43454B;
}

#cookieWrap ul li #noodzakelijk + label:hover::before {
    border-color:#43454B;
}

#cookieWrap ul li input[type="checkbox"]:checked + label:hover::before {
    border-color:#65C77A;
}

#cookieWrap .cookiePermissionQuestion {
    width: 45%;
    padding-right: 20px;
    max-width: 285px;
}

.cookie_preferences_form .cookiePermissionQuestion{
    margin-bottom: 24px;
    display: block;
    position: relative;
}

#cookieReturn {
    margin-right:20px;
    cursor:pointer;
    color:#fff;
    transition:color .2s ease;
}

#cookieReturn:hover {
    color:#DA4032;
}

@media only screen and (max-width: 640px) {
    #cookieWrap.settingsOpen {
        padding-bottom: 0;
    }

    #cookieWrap .cookiePermissionQuestion {
        width: 100%;
        padding: 0;
        max-width: none;
    }

    #cookieWrap #cookieSettings #cookieButtonsWrap {
        margin-top: 14px;
    }

    #cookieWrap #cookieButtonsWrap .button.saveSettings {
        margin-top: 20px;
        width: 100%;
        min-width: auto;
        float: left;
        margin-bottom: 24.5px;
    }
}

@media only screen and (max-width: 550px) {

    #cookieWrap #cookieButtonsWrap .button,
    #cookieWrap #cookieButtonsWrap .button.cookieAccept {
        margin: 0;
        width: 100%;
        min-width: auto;
        max-width: 306px;
    }

    #cookieWrap #cookieButtonsWrap .button.cookieAccept {
        margin-top: 9px;
    }
}

@media only screen and (max-width: 340px) {
    .hideResponsive {
        display: none;
    }

    .cookieMainFont {
        font-size: 12px;
    }

    #cookieWrap {
        padding: 23px 24px 28px 26px;
    }

    #cookieWrap #cookieTitle {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 6px;
    }

    #cookieWrap #cookieButtonsWrap {
        margin-top: 10px;
    }

    #cookieWrap #cookieAbout #cookieAboutOverlay {
        transition: all linear .5s;
        box-shadow: inset 0px -10px 20px 0px #23242c;
    }

    #cookieWrap ul {
        margin-top: 15px;
    }

    #cookieWrap ul li {
        margin-bottom: 18px;
    }

    #cookieWrap ul li input[type="checkbox"]+label .cookieSettingExplanation {
        line-height: 14px;
        font-size: 10px;
    }

    #cookieWrap ul li input[type="checkbox"]+label::after {
        top: 0;
    }

    #cookieWrap ul li input[type="checkbox"]+label::before {
        top: 3;
    }

    #cookieWrap.settingsOpen {
        padding: 25px 19px 0 24px;
    }

    #cookieWrap #cookieButtonsWrap .button.saveSettings {
        min-width: auto;
    }

    #cookieWrap .cookiePermissionQuestion {
        line-height: 20px;
    }

    #cookieWrap #cookieButtonsWrap .button.saveSettings {
        margin-top: 12px;
        margin-bottom: 28px;
    }

    #cookieClose {
        font-size:20px;
    }
}

/*Cookie scrollbar*/
#cookieWrap::-webkit-scrollbar {
    width: 3px;
}

#cookieWrap::-webkit-scrollbar-track {
    background: none;
    margin: 10px 0;
}

#cookieWrap::-webkit-scrollbar-thumb {
    background: #DA4032;
    cursor: pointer;
    border-radius: 20px;
}

#cookieWrap {
    scrollbar-face-color: #DA4032;
    scrollbar-arrow-color: #DA4032;
}

#cookieWrap .button.load {
    font-size: 32px !important;
    padding: 9.5px 0 !important;
}
